import React from 'react'
import { Button } from 'tdesign-react'
import { useNavigate } from 'react-router-dom'
import MeasurementStep from '../../components/Steps/MeasurementStep'
import '../../assets/css/diagnosis.css'

export default function Diagnosis() {
  const navigate = useNavigate()

  return (
    <>
      <div style={{ padding: '10px 20px' }}>
        <MeasurementStep current={1} />

        <div className='diagnosis-box'>
          诊断信息等
        </div>

        <Button block variant="base" style={{ width: '30%', margin: '40px auto' }}
          onClick={() => {
            navigate('/result_m', {
              replace: true
            })
          }}
        > 下一步 </Button>
      </div>
    </>
  )
}
